/******************************************************************
Site Name: 
Author: 

Stylesheet: IE Stylesheet

So instead of using the respond.js file to add media query support
to IE, we're going to use SASS to create an easily readable css file.
Here, we import all the styles the standard stylesheet gets, only
without the media queries. No need to worry about editing anything!

******************************************************************/
/*
Remember, all the BASE styles are called already since IE can
read those. Below, we need to import only the stuff IE can't 
understand (what's inside the media queries). We also need to
import the mixins file so LESS can understand the variables.
*/
/* import mixins */
/******************************************************************
Site Name: 
Author: 

Stylesheet: Mixins & Constants Stylesheet

This is where you can take advantage of LESS' great features: 
Mixins & Constants. I won't go in-depth on how they work exactly,
there are a few articles below that will help do that. What I will
tell you is that this will help speed up simple changes like
changing a color or adding CSS3 techniques like box shadow and
border-radius.

A WORD OF WARNING: It's very easy to overdo it here. Be careful and
remember less is more. 

******************************************************************/
/*********************
CLEARFIXIN'
*********************/
.clearfix {
  zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
/*********************
TOOLS
*********************/
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.image-replacement {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
/*********************
COLORS
Need help w/ choosing your colors? Try this site out:
http://0to255.com/
*********************/
/*
Here's a great tutorial on how to
use color variables properly:
http://sachagreif.com/sass-color-variables/
*/
/*********************
TYPOGRAPHY
*********************/
/* 	To embed your own fonts, use this syntax
	and place your fonts inside the 
	library/fonts folder. For more information
	on embedding fonts, go to:
	http://www.fontsquirrel.com/
	Be sure to remove the comment brackets.
*/
/*	@font-face {
    	font-family: 'Font Name';
    	src: url('../fonts/font-name.eot');
    	src: url('../fonts/font-name.eot?#iefix') format('embedded-opentype'),
             url('../fonts/font-name.woff') format('woff'),
             url('../fonts/font-name.ttf') format('truetype'),
             url('../fonts/font-name.svg#font-name') format('svg');
    	font-weight: normal;
    	font-style: normal;
	}
*/
/* 
use the best ampersand 
http://simplebits.com/notebook/2008/08/14/ampersands-2/
*/
span.amp {
  font-family: Baskerville, 'Goudy Old Style', Palatino, 'Book Antiqua', serif;
  font-style: italic;
}
/* text alignment */
.text-left {
  text-align: left;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.alert {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid;
}
.alert-help {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid;
  border-color: #e8dc59;
  background: #ebe16f;
}
.alert-info {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid;
  border-color: #bfe4f4;
  background: #d5edf8;
}
.alert-error {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid;
  border-color: #f8cdce;
  background: #fbe3e4;
}
.alert-success {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid;
  border-color: #deeaae;
  background: #e6efc2;
}
/*********************
BORDER RADIUS
*********************/
/* 
NOTE: For older browser support (and some mobile), 
don't use the shorthand to define *different* corners. 

USAGE: .border-radius(4px); 

*/
/*********************
TRANISTION
*********************/
/* .transition(all,2s); */
/*********************
CSS3 GRADIENTS
Be careful with these since they can 
really slow down your CSS. Don't overdo it.
*********************/
/* .css-gradient(#dfdfdf,#f8f8f8); */
/*********************
BOX SHADOW
*********************/
/* .boxShadow(0,0,4px,0,#444); */
/* .boxShadow(none); */
/*********************
BUTTONS
*********************/
.button,
.button:visited {
  border: 1px solid #be0d37;
  border-top-color: #db0f3f;
  border-left-color: #db0f3f;
  padding: 4px 12px;
  color: #ffffff;
  display: inline-block;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  text-shadow: 0 1px rgba(0, 0, 0, 0.75);
  cursor: pointer;
  margin-bottom: 20px;
  line-height: 21px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #e40f42;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f01d4f), to(#e40f42));
  background-image: -webkit-linear-gradient(top, #f01d4f, #e40f42);
  background-image: -moz-linear-gradient(top, #f01d4f, #e40f42);
  background-image: -o-linear-gradient(top, #f01d4f, #e40f42);
  background-image: linear-gradient(to bottom, #f01d4f, #e40f42);
}
.button:hover,
.button:visited:hover,
.button:focus,
.button:visited:focus {
  color: #ffffff;
  border: 1px solid #be0d37;
  border-top-color: #9d0a2d;
  border-left-color: #9d0a2d;
  background-color: #cc0e3b;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e40f42), to(#cc0e3b));
  background-image: -webkit-linear-gradient(top, #e40f42, #cc0e3b);
  background-image: -moz-linear-gradient(top, #e40f42, #cc0e3b);
  background-image: -o-linear-gradient(top, #e40f42, #cc0e3b);
  background-image: linear-gradient(to bottom, #e40f42, #cc0e3b);
}
.button:active,
.button:visited:active {
  background-color: #f01d4f;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e40f42), to(#f01d4f));
  background-image: -webkit-linear-gradient(top, #e40f42, #f01d4f);
  background-image: -moz-linear-gradient(top, #e40f42, #f01d4f);
  background-image: -o-linear-gradient(top, #e40f42, #f01d4f);
  background-image: linear-gradient(to bottom, #e40f42, #f01d4f);
}
.blue-button,
.blue-button:visited {
  border-color: #1472ad;
  text-shadow: 0 1px 1px #1472ad;
  background-color: #1681c4;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#1990db), to(#1681c4));
  background-image: -webkit-linear-gradient(top, #1990db, #1681c4);
  background-image: -moz-linear-gradient(top, #1990db, #1681c4);
  background-image: -o-linear-gradient(top, #1990db, #1681c4);
  background-image: linear-gradient(to bottom, #1990db, #1681c4);
  -webkit-box-shadow: inset 0 0 3px #59b3ec;
  -moz-box-shadow: inset 0 0 3px #59b3ec;
  box-shadow: inset 0 0 3px #59b3ec;
}
.blue-button:hover,
.blue-button:visited:hover,
.blue-button:focus,
.blue-button:visited:focus {
  border-color: #116396;
  background-color: #1472ad;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#1784c9), to(#1472ad));
  background-image: -webkit-linear-gradient(top, #1784c9, #1472ad);
  background-image: -moz-linear-gradient(top, #1784c9, #1472ad);
  background-image: -o-linear-gradient(top, #1784c9, #1472ad);
  background-image: linear-gradient(to bottom, #1784c9, #1472ad);
}
.blue-button:active,
.blue-button:visited:active {
  background-color: #1990db;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#1681c4), to(#1990db));
  background-image: -webkit-linear-gradient(top, #1681c4, #1990db);
  background-image: -moz-linear-gradient(top, #1681c4, #1990db);
  background-image: -o-linear-gradient(top, #1681c4, #1990db);
  background-image: linear-gradient(to bottom, #1681c4, #1990db);
}
/******************************************************************
Site Name: 
Author: 

Stylesheet: 481px and Up Stylesheet

This stylesheet is loaded for larger devices. It's set to 
481px because at 480px it would load on a landscaped iPhone.
This isn't ideal because then you would be loading all those
extra styles on that same mobile connection. 

A word of warning. This size COULD be a larger mobile device,
so you still want to keep it pretty light and simply expand
upon your base.less styles.

******************************************************************/
/*********************
NAVIGATION STYLES
*********************/
#container {
  /* End Header */
}
#container .site-header {
  float: left;
  width: 100%;
}
#container .site-header .logo {
  float: left;
  width: 100%;
  text-align: center;
  margin: 10px 0;
}
#container .site-header.step-up {
  background: url(img/header-bg-step-sml.jpg) no-repeat;
  height: 260px;
  -moz-background-size: 100% 100%;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
}
/******************************************************************
Site Name:
Author:

Stylesheet: Tablet & Small Desktop Stylesheet

Here's where you can start getting into the good stuff.
This size will work on iPads, other tablets, and desktops.
So you can start working with more styles, background images,
and other resources. You'll also notice the grid starts to
come into play. Have fun!

******************************************************************/
/*********************
GENERAL STYLES
*********************/
/*********************
LAYOUT & GRID STYLES
*********************/
.wrap {
  max-width: 100%;
}
#container {
  /* End Header */
}
#container .site-header {
  height: 220px;
}
#container .site-header .wrap {
  margin: 0 auto;
  max-width: 768px;
}
#container .site-header .wrap .logo {
  float: left;
  width: 20%;
  text-align: center;
  margin: 10px 0;
}
#container .site-header .wrap .life {
  float: left;
  width: 33%;
  margin-left: 10%;
  text-align: center;
}
#container .site-header .wrap .links {
  float: right;
  width: 32%;
  margin-left: 5%;
  text-align: center;
  margin-top: 0px;
}
#container .site-header .wrap .links a {
  float: right;
  width: 100%;
}
#container .desktop {
  display: block;
}
#container .mobile {
  display: none;
}
#container .banner {
  float: left;
  width: 100%;
  background: #ffffff;
}
#container .banner div.wrap {
  width: 768px;
}
#container .banner div.wrap .home {
  float: left;
  width: 10%;
}
#container .banner div.wrap .home a {
  float: left;
  width: auto;
  color: #d74139;
  margin-left: 15px;
  padding: 10px 0px 10px 25px;
  text-decoration: none;
}
#container .banner div.wrap .home a.home {
  background: url(img/home.png) no-repeat;
  background-position: left;
}
#container .banner div.wrap .navigation {
  float: right;
  text-align: right;
  width: 90%;
  margin-right: 0px;
}
#container .banner div.wrap .navigation ul li {
  list-style: none;
  display: inline;
}
#container .banner div.wrap .navigation ul li a {
  float: right;
  width: auto;
  color: #d74139;
  margin-left: 15px;
  padding: 10px 0px 10px 25px;
  text-decoration: none;
}
#container .holder {
  max-width: 768px;
}
#container div.content div.wrap {
  width: 100%;
  /* End Left Menu */
  /* End Inner Content */
}
#container div.content div.wrap div.left-menu {
  width: 28%;
}
#container div.content div.wrap div.inner-content {
  width: 72%;
  padding: 2% 0% 2% 2%;
}
#container div.content div.wrap div.inner-content .resources-holder .resource {
  min-height: 250px;
}
#container div.content div.wrap div.inner-content .resources-holder .resource .resource-content .textbox {
  float: left;
  width: 58%;
}
#container div.content div.wrap div.inner-content .resources-holder .resource .resource-content .textbox h2 {
  color: #434a54!important;
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  font-weight: bold;
  padding: 0;
  margin: 0 0 10px 0;
}
#container div.content div.wrap div.inner-content .resources-holder .resource .resource-content .textbox p {
  font-size: 11px;
}
#container div.content div.wrap div.inner-content .resources-holder .resource .resource-content .textbox a {
  float: left;
  width: 60%;
  font-size: 13px;
  font-weight: bold;
  color: #00b9c7;
  text-decoration: none;
  background: url(img/arrow-right.png) no-repeat;
  background-position: right;
}
#container div.content div.wrap div.inner-content .resources-holder .resource .resource-content .image {
  float: right;
  width: 40%;
}
#container div.content div.wrap div.inner-content .resources-holder .resource .resource-content .image img {
  width: 100%;
  max-width: 100%;
}
#container div.content div.wrap div.inner-content .pagination {
  float: right;
  width: auto;
}
#container div.content div.wrap div.inner-content .full.right {
  margin-left: 0%;
}
#container div.content div.wrap div.inner-content .half.right {
  margin-left: 0%;
}
#container div.footer {
  background: #000000;
  float: left;
  width: 100%;
  padding: 20px;
  color: #ffffff;
}
#container div.footer div.wrap {
  text-align: right;
  max-width: 768px;
}
#container div.footer div.wrap a {
  color: #ffffff;
}
/* iPads (portrait) ----------- */
/******************************************************************
Site Name: 
Author: 

Stylesheet: Desktop Stylsheet

This is the desktop size. It's larger than an iPad so it will only
be seen on the Desktop. 

******************************************************************/
#container .site-header {
  height: 240px;
}
#container .site-header .wrap {
  margin: 0 auto;
  max-width: 1030px;
}
#container .site-header .wrap .life {
  width: 27%;
}
#container .site-header .wrap .links {
  float: right;
  width: 30%;
  margin-left: 5%;
  text-align: center;
}
#container .site-header .wrap .links a {
  float: right;
  width: 80%;
}
#container .banner div.wrap {
  width: 1030px;
}
#container .holder {
  max-width: 1030px;
}
#container div.content div.wrap {
  width: 100%;
  /* End Left Menu */
  /* End Inner Content */
}
#container div.content div.wrap div.left-menu {
  width: 25%;
}
#container div.content div.wrap div.inner-content {
  width: 75%;
}
#container div.content div.wrap div.inner-content .half {
  width: 48%;
}
#container div.content div.wrap div.inner-content .half.right {
  margin-left: 4%;
}
#container div.content div.wrap div.inner-content .resources-holder .resource {
  float: left;
  width: 48%;
  margin-bottom: 0;
  min-height: 300px;
}
#container div.content div.wrap div.inner-content .resources-holder .resource.margin {
  margin-left: 4%;
}
#container div.content div.wrap div.inner-content .resources-holder .resource .image {
  width: 40%;
}
#container div.content div.wrap div.inner-content .resources-holder .resource .text {
  width: 57%;
}
#container div.footer {
  background: #000000;
  float: left;
  width: 100%;
  padding: 20px;
  color: #ffffff;
}
#container div.footer div.wrap {
  text-align: right;
  max-width: 1030px;
}
#container div.footer div.wrap a {
  color: #ffffff;
}
/******************************************************************
Site Name: 
Author: 

Stylesheet: Super Large Monitor Stylesheet

You can add some advanced styles here if you like. This kicks in
on larger screens.

******************************************************************/
#container .site-header {
  height: 260px;
}
#container .site-header .wrap {
  margin: 0 auto;
  max-width: 1240px;
}
#container .banner div.wrap {
  width: 1240px;
}
#container .holder {
  max-width: 1240px;
}
#container div.content div.wrap {
  width: 100%;
  /* End Left Menu */
  /* End Inner Content */
}
#container div.content div.wrap div.left-menu {
  width: 25%;
}
#container div.content div.wrap div.inner-content .resources-holder .resource {
  min-height: 260px;
}
#container div.footer {
  background: #000000;
  float: left;
  width: 100%;
  padding: 20px;
  color: #ffffff;
}
#container div.footer div.wrap {
  text-align: right;
  max-width: 1240px;
}
#container div.footer div.wrap a {
  color: #ffffff;
}
/* 
you can call the larger styles if you want, but there's really no need 
*/
/******************************************************************
ADDITIONAL IE FIXES
These fixes are now ONLY seen by IE, so you don't have to worry
about using prefixes, although it's best practice. For more info
on using Modernizr classes, check out this link:
http://www.modernizr.com/docs/
******************************************************************/
.holder {
  width: 1240px;
}
.site-header {
  background: url(img/header-bg.jpg) no-repeat;
  height: 250px;
}
